package com.ym.mec.biz.dal.dto;

import java.util.List;

public class MusicGroupPaymentCalenderAddStudentDto {

	private Long musicGroupPaymentCalenderId;

	private List<Integer> userIdList;

	public Long getMusicGroupPaymentCalenderId() {
		return musicGroupPaymentCalenderId;
	}

	public void setMusicGroupPaymentCalenderId(Long musicGroupPaymentCalenderId) {
		this.musicGroupPaymentCalenderId = musicGroupPaymentCalenderId;
	}

	public List<Integer> getUserIdList() {
		return userIdList;
	}

	public void setUserIdList(List<Integer> userIdList) {
		this.userIdList = userIdList;
	}
}
